Support Questions
Find answers, ask questions, and share your expertise

Supervisord version mismatch after upgrading to CM 6.3.4

New Contributor

Hello,

We have upgraded CM from 5.16.2 to 6.3.4 has finished successfuly. However, after restarting the CM agents and checking the "Review Upgrade Status" we are getting the following warnings:

"View Details 2 hosts are running CDH 5 and 0 hosts are running CDH 6. There are mismatched versions across the system, which will cause failures. See below for details on which hosts are running what versions of components.

 

Component : Supervisord

Version / Host:

3.4.0 / Server1

3.4.0-cm6.3.4 / Server2 "

 

We have also tried a hard_restart of the CM agents and we are still getting the error message.

Does anyone know why this can happen?

Thank you in advance.

1 ACCEPTED SOLUTION

Accepted Solutions

@Dibeza You can simply ignore or suppress this message. This is a known issue with CM 6.3.4

 

https://docs.cloudera.com/documentation/enterprise/6/release-notes/topics/rg_cm_634_known_issues.htm...


Cheers!
Was your question answered? Make sure to mark the answer as the accepted solution.
If you find a reply useful, say thanks by clicking on the thumbs up button.

View solution in original post

1 REPLY 1

@Dibeza You can simply ignore or suppress this message. This is a known issue with CM 6.3.4

 

https://docs.cloudera.com/documentation/enterprise/6/release-notes/topics/rg_cm_634_known_issues.htm...


Cheers!
Was your question answered? Make sure to mark the answer as the accepted solution.
If you find a reply useful, say thanks by clicking on the thumbs up button.

View solution in original post